as.matrix.pdMat {nlme} | R Documentation

## Matrix of a pdMat Object

### Description

This method function extracts the positive-definite matrix represented by `x`.

### Usage

    ## S3 method for class 'pdMat':
    as.matrix(x)

### Arguments

`x` | an object inheriting from class `pdMat`, representing a positive-definite matrix.

### Value

a matrix corresponding to the positive-definite matrix represented by `x`.

### Author(s)

Jose Pinheiro Jose.Pinheiro@pharma.novartis.com and Douglas Bates bates@stat.wisc.edu

### See Also

`pdMat`, `corMatrix`

### Examples

    as.matrix(pdSymm(diag(4)))

[Package Contents]